a:link { color: white ; font-size: 14px; font-family: arial; text-decoration: none; letter-spacing: 1px; }
a:visited { color: white; font-size: 14px; font-family: arial; text-decoration: none; letter-spacing: 1px; }
a:hover { color: #937c50 ; font-size: 14px; font-family: arial; text-decoration: none; letter-spacing: 1px; }
.plattetxt { color: black; font-size: 13px; font-family: arial; }
.koptabel { color: black; font-size: 18px; font-family: arial; }
a.two:link {
	color: #92918f;
	font-size: 14px;
	font-family: arial;
	text-decoration: none;
	letter-spacing: 1px;
}
a.two:visited {
	color: #92918f;
	font-size: 14px;
	font-family: arial;
	text-decoration: none;
	letter-spacing: 1px;
}
a.two:hover { color: #937c50; font-size: 14px; font-family: arial; text-decoration: none; letter-spacing: 1px; }
a.one:link { color: white ; font-size: 14px; font-family: arial; text-decoration: none; }
a.one:visited { color: white; font-size: 14px; font-family: arial; text-decoration: none; }
a.one:hover { color: black ; font-size: 14px; font-family: arial; text-decoration: none; }
a.four:link {
	color: #666666;
	font-size: 11px;
	font-family: arial;
	text-decoration: underline;
}
a.four:visited {
	color: #666666;
	font-size: 11px;
	font-family: arial;
	text-decoration: underline;
}
a.four:hover {
	color: #000000;
	font-size: 11px;
	font-family: arial;
	text-decoration: underline;
}


.kopregel_lijf {
	color: #9c3979;
	font-size: 22px;
	font-family: arial;
	font-weight: 700;
	line-height: 23px;
}
a.three:link { color: white ; font-size: 12px; font-family: arial; text-decoration: none; }
a.three:visited { color: white; font-size: 12px; font-family: arial; text-decoration: none; }
a.three:hover { color: black ; font-size: 12px; font-family: arial; text-decoration: none; }
.kopregel_hoofd {
	color: #5f402e;
	font-size: 22px;
	font-family: arial;
	font-weight: 700;
	line-height: 23px;
}
.kopregel_leven {
	color: #bd6f00;
	font-size: 22px;
	font-family: arial;
	font-weight: 700;
	line-height: 23px;
}
a.tekstlink:link { color: #9c3979 ; font-size: 13px; font-family: arial; text-decoration: underline; }
a.tekstlink:visited { color: #9c3979; font-size: 13px; font-family: arial; text-decoration: underline; }
a.tekstlink:hover { color: black ; font-size: 13px; font-family: arial; text-decoration: underline; }
div.line {border-top:1px solid #9c3979; width:100%; height:1px; min-height:1px; margin:0px; padding:0px; font-size:0; line-height:0; }
div.resultbar { width:520px; height:20px; border:1px solid #000000; margin-bottom:10px;}
div.resultscore { width:1px; height:20px; background-color:#c0c0c0; vertical-align:middle; }
div.resultscore div { padding-left:5px; padding-top:2px;}
#vragentabel td {vertical-align:top;}
#resultdiv {
	display:none;
	margin-top:20px;
	font-size: 13px;
	font-family: arial;
}
.boekgegevens {
	color: #666666;
	font-size: 11px;
	font-family: arial;
}
.nieuw {
	color: black;
	font-size: 9px;
	font-family: arial;
	vertical-align: text-top;
}
.onderkoptabel {
	color: black;
	font-size: 15px;
	font-family: arial;
}
